form#kontakt_form { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
#kontakt_form  p {margin: 6px 0px; font-size: 1.1em; text-indent: 0px;}

#kontakt_form input, #kontakt_form textarea {
    width: 100%;
    display: block;
    padding: 11px;
    margin: 6px 0px;
    border: 1px solid #FFF;
    background-color: #FFF;
    color:#352118;
    border-radius: 10px;
    font-family: 'museo','Arial',sans-serif;
    -webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.7);
    box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.7);
    outline: none;
    font-size: 14px;
}
#kontakt_form select { background-color: #FFFFFF; border: 1px solid #8F8F8F; color: #646464; margin: 6px 0; padding: 3px 4px; width:100%;}
#kontakt_form input:hover, #kontakt_form textarea:hover, #kontakt_form select:hover {}
#kontakt_form input:focus, #kontakt_form textarea:focus {}
#kontakt_form textarea {height: 170px; font-family: 'museo','Arial',sans-serif; font-size: 14px; margin-top: 12px; color:#352118;}

#kontakt_form #wyrownanie {padding: 1px 0px;}
#kontakt_form #kf_captcha {width: 132px; height: 42px; margin: 6px 0px; display: block; float:left;}
#kontakt_form #kf_captcha_kod {width: 200px; height: 34px; text-align: center; float: right; padding: 3px 4px;}
#kontakt_form #kf_captcha_kod:focus {font-size: 1.25em; font-weight: bold;}


#kontakt_form .submit-group { text-align: left; overflow: hidden;}
#kontakt_form #kf_wyslij {
    width: 167px;
    height: 56px;
    background: url(../../../images/translator-more-white.png);
    font: 16px/56px 'lobster_regular';
    color: #352118;
    display: block;
    text-align: center;
    text-decoration: none;
    margin: 16px auto;
    border: 0px;
    outline: none;
    float: left;
}

/*#kontakt_form #kf_wyslij:after {
    content: url(../../../images/share-right.png);
    position: absolute;
    left: -20px;
    top: 20px;
}*/

p.kontakt_komunikat {margin: 6px 0px; color: #C42727;}

img.kontakt_img {border: 0px solid #8F8F8F; background-color: #FFF; color: #646464;}
